.sf-menu, .sf-sub-indicator {
}
.sf-menu, .sf-menu * {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
.sf-menu {
clear:both;
font-family: Arial, Tahoma, Verdana;
font-size:12px;
height:24px;
padding:13px 0 0;
width:650px;
}
html > body .sf-menu {
clear:both;
font-family: Arial, Tahoma, Verdana;
height:24px;
padding-top:2px;
width:650px;
}
.sf-menu ul {
clear:both;
font-family: Arial, Tahoma, Verdana;
position:absolute;
top:-999em;
width:650px;
}
.sf-menu ul li {
width:100%;
}
.sf-menu li a {
color:#000;
cursor:pointer;
display:inline;
float:left;
font-weight:normal;
height:24px;
margin-right:4px;
padding:0 0 0 12px;
text-align:center;
text-decoration:none;
}
.sf-menu li a b {
display:block;
float:left;
font-weight:bold;
height:21px;
padding:6px 12px 0 12px;
}
.sf-menu li.current a, .sf-menu li a:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/topmenu_hoverleft.gif) no-repeat scroll left top;
color:#333333;
height:27px;
text-decoration:none;
}
.sf-menu li.current a b, .sf-menu li a:hover b {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#F8BB49 url(../images/topmenu_hoverright.gif) no-repeat scroll right top;
color:#000;
}
.sf-menu li:hover {
visibility:inherit;
}
.sf-menu li {
float:left;
position:relative;
}
.sf-menu a {
display:block;
position:relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
left:0;
top:2.5em;
width:150px;
z-index:99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
top:-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
left:13.8em;
top:0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
top:-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
left:13.6em;
top:0;
}
.sf-menu {
float:left;
margin-bottom:1em;
}
.sf-menu a {
padding:0.75em 1em;
text-decoration:none;
}
.sf-menu li {
}
.sf-menu li li {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/bluebg.gif) repeat-x scroll left top;
border-bottom:1px solid #8AC7E9;
border-left:1px solid #8AC7E9;
border-right:1px solid #8AC7E9;
display:block;
font-size:11px;
height:30px;
line-height:25px;
padding:0;
}
html > body.sf-menu li li {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/bluebg.gif) repeat-x scroll left top;
border-bottom:1px solid #8AC7E9;
border-left:1px solid #8AC7E9;
border-right:1px solid #8AC7E9;
display:block;
font-size:11px;
height:25px;
line-height:25px;
padding:2px 0;
}
.sf-menu li li a {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:transparent none repeat scroll 0 0 !important;
color:#333333;
}
.sf-menu li li:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#CEE6FC none repeat-x scroll 0 0;
}
.sf-menu li li:hover {
color:#333333;
}
.sf-menu li li li {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF url(../images/bg_whitetop.gif) repeat-x scroll left top;
border-bottom:1px solid #333333;
border-right:1px solid #333333;
color:#333333;
font-size:11px;
}
.sf-menu li li li a {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:transparent none repeat scroll 0 0 !important;
color:#333333;
}
.sf-menu li li li:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#E6E6E6 none repeat scroll 0 0;
}
.sf-menu li li li li {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#DEF1B3 url(../images/bg_greenlight.gif) repeat-x scroll left top;
border-bottom:1px solid #B0D269;
border-right:1px solid #B0D269;
color:#333333;
font-size:11px;
}
.sf-menu li li li li a {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:transparent none repeat scroll 0 0 !important;
color:#333333;
}
.sf-menu li li li li:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#B0D269 none repeat scroll 0 0;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0;
}
.sf-menu a.sf-with-ul {
min-width:1px;
padding-right:2.25em;
}
.sf-sub-indicator {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/arrows-ffffff.png) no-repeat scroll -10px -100px;
display:block;
height:10px;
overflow:hidden;
position:absolute;
right:0.75em;
text-indent:-999em;
top:1.05em;
width:10px;
}
a > .sf-sub-indicator {
background-position:0 -100px;
top:0.8em;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
background-position:-10px -100px;
}
.sf-menu ul .sf-sub-indicator {
background-position:-10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
background-position:0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
background-position:-10px 0;
}
.sf-shadow ul {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-moz-border-radius-bottomleft:17px;
-moz-border-radius-topright:17px;
background:transparent url(../images/shadow.png) no-repeat scroll right bottom;
padding:0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent none repeat scroll 0 0;
}
ul .sf-menu ul {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#99FF00 none repeat scroll 0 0;
}
